# Benachrichtigung erledigen

`PATCH https://{tenant}.stamp.eu/rest/notifications/{notification}/resolve`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `notification` | string | ja | The notification ID |

## Antworten

### 200: `NotificationResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.employee_id` | string | ja |
| `data.type` | string | ja |
| `data.date` | string | ja |
| `data.title` | string \| null | ja |
| `data.body` | string | ja |
| `data.message` | string | ja |
| `data.read` | string | ja |
| `data.resolved` | string | ja |
| `data.created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 403: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
